Subject: [nemo] [Fwd: I-D ACTION:draft-ng-nemo-multihoming-issues-02.txt]

From: Chan-Wah Ng <[email-masked]>
Date: Mon, 27 Oct 2003 19:25:29 +0800

Hello, NEMO ML,

see the forwarded message for the new version of multihoming draft.
Please take a look at it, and in a very short while, I will post a seed
mail to gather comments and suggestions for moving forward.

Thanks

/rgds
/cwng

-----Forwarded Message-----
From: [email-masked]
Subject: I-D ACTION:draft-ng-nemo-multihoming-issues-02.txt
Date: Fri, 24 Oct 2003 10:37:04 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Multi-Homing Issues in Bi-Directional Tunneling
	Author(s)	: C. Ng, J. Charbon
	Filename	: draft-ng-nemo-multihoming-issues-02.txt
	Pages		: 32
	Date		: 2003-10-23
	
This document describes deployment scenario of multi-homed Network in
Motion (NEMO) and attempts to identify issues that arises when
supporting multi-homing in NEMO. It is also the objective of this
document to build a full taxonomy covering multi-homed scenarios in
NEMO, so as to facilitate explorations into this aspect of NEMO.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ng-nemo-multihoming-issues-02.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ng-nemo-multihoming-issues-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ng-nemo-multihoming-issues-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

________________________________________________________________________
Content-Type: text/plain
Content-ID:	<[email-masked]>
Q29udGVudC1UeXBlOiB0ZXh0L3BsYWluCkNvbnRlbnQtSUQ6CTwyMDAzLTEwLTI0MTAyMTUyLkkt
REBpZXRmLm9yZz4KCkVOQ09ESU5HIG1pbWUKRklMRSAvaW50ZXJuZXQtZHJhZnRzL2RyYWZ0LW5n
LW5lbW8tbXVsdGlob21pbmctaXNzdWVzLTAyLnR4dAo=
Q29udGVudC1UeXBlOiB0ZXh0L3BsYWluCkNvbnRlbnQtSUQ6CTwyMDAzLTEwLTI0MTAyMTUyLkkt
REBpZXRmLm9yZz4K